Bug 1020455 - Documentation mismatch with Satellite Proxy install guide
Documentation mismatch with Satellite Proxy install guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: sachua
Dan Macpherson
: Triaged
Depends On:
Blocks: sat-docs
  Show dependency treegraph
 
Reported: 2013-10-17 13:11 EDT by Andrew N
Modified: 2014-06-18 03:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-29 08:40:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew N 2013-10-17 13:11:51 EDT
Description of problem:
Documentation mismatch with Satellite Proxy install guide

Version-Release number of selected component (if applicable):
Current


In the Satellite Proxy Installation guide it notes that port 5269 must be open for communication from the Proxy to the Satellite server.  However in the Satellite documentation nowhere is port 5269 mentioned.  It would be beneficial to at least have it footnoted that this port needs to be opened only in situations where a Satellite Proxy is utilized.  This would help prevent confusion.
Comment 2 Dan Macpherson 2014-01-21 10:19:41 EST
This bug can be worked on early during the planning stages for Satellite 5.7.

Note You need to log in before you can comment on or make changes to this bug.